> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Delete a team membership

DELETE https://api.contentful.com/organizations/{organization_id}/teams/{team_id}/team_memberships/{team_membership_id}

Deletes a team membership. Only organization admins and owners can delete team memberships.

Reference: https://contentful.com/developers/docs/references/user-management-api/team-memberships/delete-a-team-membership

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The organization ID
- `team_id` (string, required) — The team ID
- `team_membership_id` (string, required) — The team membership ID

## Response

### 204

No Content - Team membership deleted successfully